Bug 103840 - [new port] textproc/dwdiff
Summary: [new port] textproc/dwdiff
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-30 05:30 UTC by Alexander Logvinov
Modified: 2006-10-07 17:20 UTC (History)
0 users

See Also:


Attachments
file.shar (2.59 KB, text/plain)
2006-09-30 05:30 UTC, Alexander Logvinov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2006-09-30 05:30:18 UTC
 A front-end for the diff program that operates at the word level instead of the line level
Comment 1 Cheng-Lung Sung freebsd_committer 2006-09-30 06:11:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 Cheng-Lung Sung freebsd_committer 2006-09-30 09:19:38 UTC
State Changed
From-To: open->feedback

Hi, your pkg-plist is incorrect, can you fix it? 

Refer: http://tb.newzilla.org/logs/5.5-FreeBSD/dwdiff-1.2.log
Comment 3 Cheng-Lung Sung freebsd_committer 2006-10-02 02:49:51 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 4 dfilter service freebsd_committer 2006-10-07 17:17:58 UTC
clsung      2006-10-07 16:17:50 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/dwdiff      Makefile distinfo pkg-descr 
  Log:
  Add dwdiff 1.2, a delimited word diff program.
  
  PR:             ports/103840
  Submitted by:   Alexander Logvinov <ports at logvinov.com>
  
  Revision  Changes    Path
  1.1068    +1 -0      ports/textproc/Makefile
  1.1       +47 -0     ports/textproc/dwdiff/Makefile (new)
  1.1       +3 -0      ports/textproc/dwdiff/distinfo (new)
  1.1       +15 -0     ports/textproc/dwdiff/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Cheng-Lung Sung freebsd_committer 2006-10-07 17:18:24 UTC
State Changed
From-To: open->closed

New port added. Thank You.